Subject: 24.0.50; doc of `pp' and related functions

From: "Drew Adams" <[email-masked]>
Date: Fri, 8 Apr 2011 10:30:16 -0700

1. Please add to the doc (e.g. doc strings) for `pp' and similar
functions a mention of the various `print-*' variables that are
respected and (if any) not respected.  In particular, `print-circle'.
 
2. Please document `pp' and its relatives in the Elisp manual, and index
them.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-04-04 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/imagesupport/include'